pkgname = pokemon-online-data
pkgver = 2.4.2-1
pkgdesc = Pokemon battle simulator (game data). Pokemon Online is the most popular, accurate, and complete Pokemon battle simulator out there. Available in 11 languages with over 100 themes, it hosts more than a million battles per month. Experience competitive battles across five generations (RBY/Stadium, GSC, RSE, DPPt/HGSS, and Black/White 2) in real time with trainers from around the world! These are the common data files for Pokemon Online.
url = http://pokemon-online.eu
builddate = 1673591488
packager = Unknown Packager
arch = any
size = 43223334
license = custom
